"LATEST_DEFS" = "Últimas definições transferidas:\n\t%@";
"SCHEDULE_NOT_RUN" = "Agendamento ainda não executado";
"LATEST_SCHEDULED_SCAN" = "Última análise agendada:\n\t%@";
"MALWARE_FOUND" = "%@\n\tMalware encontrado!";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\tOK";
"LATEST_SENTRY_SCAN" = "Últimos resultados da análise do Vigia:\n\t%@";
